source: mod_gnutls/debian/control @ bdced41

debian/masterdebian/stretch-backportsjessie-backports debian/0.6-1
Last change on this file since bdced41 was bdced41, checked in by Daniel Kahn Gillmor <dkg@…>, 6 years ago

libwww-perl is needed for MSVA::Client.pm, but is not in the dependencies

  • Property mode set to 100644
File size: 784 bytes
Line 
1Source: mod-gnutls
2Section: httpd
3Priority: extra
4Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
5Build-Depends:
6 apache2-bin,
7 apache2-dev,
8 debhelper (>= 9),
9 dh-apache2,
10 dh-autoreconf,
11 gnutls-bin,
12 libapr-memcache-dev,
13 libgnutls28-dev | libgnutls-dev (>= 2.4.0),
14 libmsv-dev (>= 1.0),
15 libwww-perl,
16 monkeysphere (>= 0.36),
17 msva-perl,
18 pandoc,
19 pkg-config
20Standards-Version: 3.9.5
21Homepage: https://mod.gnutls.org/
22Vcs-Git: https://mod.gnutls.org/mod_gnutls
23
24Package: libapache2-mod-gnutls
25Architecture: any
26Depends:
27 ${misc:Depends},
28 ${shlibs:Depends}
29Description: Apache module for SSL and TLS encryption with GnuTLS
30 mod_gnutls provides SSL 3.0, TLS 1.0, 1.1 and 1.2 encryption with the GnuTLS
31 library. It's similar in purpose to mod_ssl, but doesn't use OpenSSL.
Note: See TracBrowser for help on using the repository browser.